这个问题我在VC组提过,不知道为什么不能贴出来.情大家帮忙,紧急!

robinswan 2001-11-15 02:28:33
我最近需要编写一个传真软件,可是不论我是用FAXCOM.H还是WINFAX.H库都出现连接错误!
在VirtualStudio.net下出现连接错误,
在VirtualStudio 6.0下提示 rpcndr.h 文件版本错误!
由于faxcom.h要通过tapi.h引用rpcndr.h,和winfax.h也要用到rpcndr.h
所以,不论我用那个库都会出现连接错误,在MSDN下载的FaxTest例子程序,我编译也有这样的问题.
恳情指导解决,谢谢!
...全文
66 点赞 收藏 1
写回复
1 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
fantong 2001-11-18
没用过,帮忙推推
回复
相关推荐
发帖
ATL
创建于2007-09-28

3216

社区成员

ATL,Active Template Library活动(动态)模板库,是一种微软程序库,支持利用C++语言编写ASP代码以及其它ActiveX程序。
申请成为版主
帖子事件
创建了帖子
2001-11-15 02:28
社区公告
暂无公告